/* Localized DisplayNames for your custom metadata attributes */
/* The form is:  myMetadataKey = "My Metadata Key";    */
/* The name on the left is the name defined in schema.xml */
/* The name on the right is what the user will see */
net_sourceforge_bibdesk_itemreadstatus = "Item has been read";
net_sourceforge_bibdesk_owningfilepath = "Containing file";
net_sourceforge_bibdesk_citekey = "Cite key";
net_sourceforge_bibdesk_container = "Publication container";
net_sourceforge_bibdesk_publicationdate = "Publication date";
net_sourceforge_bibdesk_pubtype = "Publication type";

/* Localized Description of you custom metadata attributes */
/* The form is: myMetadataKey.Description = "stuff";
/* com_Foo_YourAttrName should be definded in the schema.xml file  */
/* The value on the right will be displayed by the Finder etc.. */
net_sourceforge_bibdesk_itemreadstatus.Description = "Has an item listed in BibDesk been read?";
net_sourceforge_bibdesk_owningfilepath.Description = "The BibDesk file an item is contained in.";
net_sourceforge_bibdesk_citekey.Description = "Cite key of a BibDesk item.";
net_sourceforge_bibdesk_container.Description = "A publication (journal, book, etc.) listed in BibDesk.";
net_sourceforge_bibdesk_publicationdate.Description = "The publication date of a BibDesk item.";
net_sourceforge_bibdesk_pubtype.Description = "The BibTeX type of an item.";
